/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2129_page17 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_2129_page17 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_3780_page17 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_3788_page17 {
	padding: 30px 20px 10px 20px;
}
/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_11066_page17 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 100%;
}

}

#stacks_in_3933_page17 tbody{text-align:left}#stacks_in_3933_page17 thead{font-weight:bold;padding:2px 11px;text-align:left}#stacks_in_3933_page17 tfoot{font-weight:bold;padding:2px 11px;text-align:left}#stacks_in_3933_page17 .csv_table{width:100%;border-collapse:collapse;background-color:transparent}#stacks_in_3933_page17 .csv_table td,#stacks_in_3933_page17 .csv_table th{padding:5px;vertical-align:top}#stacks_in_3933_page17 .csv_table{border:1px solid #999999}#stacks_in_3933_page17 tbody td{color:#4C4C4C;font-size:14px}#stacks_in_3933_page17 tbody tr{height:auto} #stacks_in_3933_page17 .csv_table td,#stacks_in_3933_page17 .csv_table th{border:1px solid #999999}                  

#stacks_in_3933_page17 {
	padding:  20px;
}

#stacks_in_14710_page17 {
	margin: 10px 20px 40px 20px;
}

#stacks_in_14712_page17 {
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 5px 10px;
}

#stacks_in_14713_page17 {
	font-size: 120%;
}

#stacks_in_14714_page17 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	margin: 10px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive iFrame Stack' 
Style Sheet: fsriframe.css
Created: 20, January, 2013
Last Modified: 16, June 2014
Author: Charlie Lockhart/Blueball Design LLC
www.blueballdesign.com
Copyright 2012-2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/



#stacks_in_14716_page17 iframe {
	display: block;
	width: 100% !important;
	overflow: visible;
	padding:  0px;
}


#stacks_in_14716_page17 {
	margin: 10px 20px 0px 20px;
}
